
THE ISLANDS

EVENTS CALENDAR
FREE CLASSIFIED ADS

EVERY 2ND FRIDAY
FRIDAY, AUG. 20, 2010

FREETHE ISLANDS FREEFREEMarketplaceVolume 4  Issue 23

Marketplace
�����������

�����������������������������������������������������������

��������������������������

������������������ ��������

�����������������������������������������������������������������
���������������������������������������������������������������������������������������
������������������������������������������������������������������������������

������������������ ��������

ZenMaster Wolfgang says: 

“Man unprepared for long trip  
may trip over long repair.”

ZenMaster Wolfgang says: 
may trip over long repair.”
FREE Ad 
Hotline: 
537-2905 
Toll Free: 1-877-537-2905

Australian band OKA comes to Salt Spring Island, Saturday, Aug. 21 at Beaver Point Hall. The Community Dance is a 
fundraiser towards Glasswaters Foundation projects in Lesotho, Africa. More on Page 2.

Hi Mary Lou

2x2 size
Alternating front and back for 
next 10 issues, as per our email agreement.

Please let me know of any changes!

Sandi
537-2905
Your  
Transportation  
Solution

  Proudly  
  serving Salt  
  Spring Island 
  since 1998

Your Transportation Solution...

Proudly serving  
Salt Spring Island  

since 1998
Fast &
Aff ordable
Hi Miro

2x2

Cost $42 + GST / issue
+ 10% off with 10 or more issues.

Sandi
The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors 
or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily refl ect the opinions of the publisher. 
All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in 
part is prohibited without the express permission from its publisher. © 2010 The Islands Marketplace.

About The Islands Marketplace:
Place your free ad if you are buying or selling non commercial items, 
by calling our number, emailing us, uploading your ad on our website or 
dropping your written ad off at Apple Photo. You can also mail it to us via 
Canada Post. Your ad will run for 3 issues and be coded with a number 
indicating the month and date that it will stop running. To repeat or delete 
your ad, please contact us. Ads may be edited for space or omitted for 
content. We accept no responsibility for errors or omissions. Our goal is 
to promote recycling and local small business with affordable advertising. 
We cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories and photos are always 
welcome and greatly encouraged.
301 Mobrae Avenue, 
Saltspring Island, BC V8K 1J7
Classified Listings

OUR NEXT ISSUE:
FRIDAY, SEPT. 3,  2010
Advertising Deadline:

5PM - Tuesday, Aug. 31,  2010
Circulation:  2000+ printed

PLACE YOUR FREE AD
Email: 

freeads@islandsmarketplace.com
Call toll free: 1-877-537-2905 

or local 250-537-2905

Email your birthday photo with name and birthdate to: 
info@islandsmarketplace.com. Have your photo  published here 
to WIN a Gift Certifi cate for the Raven Street Cafe.

Ganges, Salt Spring Island — Australia’s OKA are 
coming to Salt Spring for a fundraising dance on Sat-
urday August 21st. The show starts at 8 pm at Beaver 
Point Hall, and promises to be an uplifting evening of 
dancing and community for all ages to enjoy.

The OKA signature is a smooth hi-fi delity sound 
that is full of beautiful melodies, tones and textures, 
cooked over raw didgeridoo rhythms and fat dance 
driven grooves.

A live collective where no two gigs are the same, 
the OKA fl avor is their own hybrid of feel good 
Roots, Reggae, Dub and Jazz. 

Woodwinds and strings are provided by Chris 
Lane, who mixes in bamboo fl lutes and lap steel with 
traditional guitar riffs and soaring sax solos. Percus-
sionist Charles Zappa lays down the rhythms, with 
throbbing, earthy beats of tribal music for the digital 
age. 

When vocalist and didgeridoo player Stu Fergie 
was a child,  Yakin Andu elders gifted him with the 
nickname DidgeriStu,  a nod to his prodigious skills 
on his chosen instrument. They must have had a gift 
of foresight. Now, DidgeriStu is all grown up, and his 
skills on the otherworldly Australian instrument are 
too.   Fergie rattles earth and sky on his didge; he al-
so brings the ancient stories of his people to stages 
across the world. 

Hi Bob

Teresa asked me to create a new look...

Here’s what I’ve got...

Let me know what you think.

Sandi
537-2905
applephoto@saltspring.com

#6 - 121 McPhillips Ave, Saltspring Island, BC 

Locally owned and operated,  
we are your one-stop-shop for  

Digital Imaging & Print Solutions  

One Hour Photo Finishing  • Variety of Film Available
  Laser Printing • Digital Imaging • Services & Supplies
Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.

Sandi
Apple Photo

Email your birthday photo with name and birthdate to: 
info@islandsmarketplace.com. Have your photo  published here 

250-537-9917Email your birthday photo with name and birthdate to: 
info@islandsmarketplace.com. Have your photo  published here 
to WIN a Gift Certifi cate for the Raven Street Cafe.

 Colour  
Copies!!

Dedicated islanders are work-
ing to raise funds and awareness 
to turn the tide on the HIV/AIDS 
pandemic that is devastating Leso-
tho. From caring for orphans and 
disabled children to sponsoring 
scholarships, the impact that our 
community’s efforts have made 
on the lives of people affected by 
AIDS are substantial. For more 
about what Glasswaters does, vis-
it www.glasswatersafrica.ca. 

Tickets are $20 and available 
at the door. Advance tickets are 
on sale at Acoustic Planet,  can 
be reserved online by emailing 
g_mcnutt@yahoo.com, or by call-
ing 250-930-4279.

Australia’s OKA at Beaver Pt. Hall Saturday
OKA have independently sold over 60,000 al-

bums worldwide, a true testament to their ever 
growing appeal to people of all ages and cultures. 
OKAs  hypnotic, high energy live performances 
are a spontaneous exploration into the sublime. 
They consistently set themselves apart as a festival 
crowd favourite with their originality, honesty, and 
passion.  This summer, on their fi fth Canadian tour, 
the combo have blown the crowds away at the Van-
couver Folk Fest and at Shambhala.

“It’s the kind of sound you spread the news about 
with an almost missionary fervor,” says promoter 
Gary McNutt. “The OKA show in Duncan is part 
of the ongoing community-to-community ex-
change between our  islands and the tiny mountain 
kingdom of Lesotho, southern Africa. The country 
is known as The Roof of Africa, for its incredible 
mountainous terrain and the antiquity of the cul-
tures that survive and thrive there.”

Funds raised at the benefi t concert will go to-
wards Glasswaters Foundation projects in Lesotho, 
which include building accommodation for dis-
abled and HIV positive children living at the Pheli-
sanong centre in the mountains of Lesotho.  Leso-
tho has become a focal point for global solidarity 
with Salt Spring students, agriculturalists, social 
workers, health professionals and grandmothers. 
• AUTOS FOR SALE ....................  3,5
• BIKES .......................................  5
Hi Gyle

Thanks for supporting our publication with your advertising.

Here are the ads I have on file.

shall I rotate them each time?

Sandi

size 2x4
Cost $56 + GST
10% off with 10 or more issues
1986 Chevy Astro Van. Great trades-per-
son vehicle with roof rack, trailer hitch 
and heavy duty door locks. Near new 
mud and snow tires. 317K has no issues. 
It’s got to go NOW $600 fi rm. Phone: 
250-537-2335. 09-17

Mazda MPV van. Beige 1992 Mazda MPV 
van, 4DRSW. New tires. 3 door, hatch-
back, trailer hitch. Automatic transmis-
sion. 4 cylinder. 280000 km. We also 
have a new set of snow tires for sale 
separately. Phone: 250-538-5549. 09-17

VW Camper Van for sale - 1982 Vana-
gon, good condition, runs well. Am sell-
ing because I don’t get enough chance to 
go camping in it, sadly. $5,000. 250-537-
5917. 09-17

1974 International Scout II, 304 V8, 4 
speed, 4WD, warn hubs, brush bumper 
w/ winch mount. Heavy duty roll bar, 
needs body work. $600. 250-537-1716.

1999 Nissan DUMP with Hino Motor and 
Allison Automatic. -Gvw:11,588 kg., 6 
cylinder Hino diesel-Allison automatic, 
air  brakes, asking $12,900. This truck  
can be seen in Brentwood Bay .  ****for 
your information this truck is about  the 
same size as a Chevrolet 6500 or 7500 
cab over engine-- it is not a Chev. 4500 
size. 250-652-0733.  09-17

FORD Custom 1990 3/4 Ton F350 4x4. 
Colour Red. Single Cab. 5 speed stan-
dard with overdrive & cruise control. PB, 
PS, Tilt Steering, Good radio & Cassette.  
Matching canopy, sliding windows with 
screens. Engine 302.V8. Fuel injected 
Easy on gas. New windshield wiper 
motor.  New E-brake both sides.  Good 
Radial Tires. Factory wheels custom 
package (chrome).  Never used for seri-
ous offroad,used for daily drive to work.  
$3,200 OBO  1-250-539-3372. 09-03

AUTOS FOR SALEANTIQUES
Unique 19th century Persian brass and 
glass hanging lamp. Door opens to in-
sert light bulb. Chain attached for hang-
ing, 26” long, 13” wide, approx. 10-12 
lbs. Asking $300. Call 537-9981. 09-03

Antique chair, $90. Call 250-537-4610. 
09-03

Antique glass display cbinet, 2 glass 
shelves, 3 glass sides & top. Was origi-
nall jewelry case in upstairs Mouats 
when they sold clothes. Great for a busi-
ness, 6’ long 25” deep, 39” high. $150. 
537-2967. 08-20

 Duncan Phyfe 5 pc dining set w/leaf & 
harp chairs $300, Mahogany 40’s style 
china cabinet $300, Painted Corner 
Shelf $80. Please call 250-537-9169 for 
more info.  08-20

Glass medicine bottles, early 1900s, 
various sizes and shapes. excellent con-
dition hundreds, most under $5 each. 
250-931-2455. Saltspring. 08-06

1930’s radio; General Electric. Working 
condition, 75 watts, 4 bands, standing 
fl oor model. All original. Excellent condi-
tion. 250-931-2455. Saltspring. 08-06

APPLIANCES
Small counter sized fridge, good condi-
tion. Little used. $50. Also, microwave, 
still in box. 250-537-4610. 09-03

Food slicer and espresso machine, $60.  
Horizontal Breadmaker, $30. 250-537-
1332.  08-20

ANNOUNCEMENTS

For Sale: 2009 SMART Fortwo Coupe, 
2000 km, 2 1/2 yrs warranty left, silver/
black, $15,000, ph: 250-653-9600 or 
653-9373. 09-03

84 VW Jetta diesel. Awesome engine,176 
k, New bosch alternator, new bosch glow 
plugs, new rear brakes, new rad hoses, 
runs well, needs a windshield, headlight 
wiring 600 dollars. 250-538-2026. 08-20

AUTOS FOR SALE AUTOS FOR SALE
Saltspring Island  
Metal Recycling
Hi John

Here is a 2x5 worth $70

Let me know what you think. 

Sandi

You can always“TRUST” 
John Quesnel with your  
Scrap Metal.. .

Don’t “TRUST” anyone but  
John Quesnel with your  
Scrap Metal 

Hi Philip:

Size: 2x3 Ad            
Cost:  $42.00/issue  (+ GST)

Thanks, 
Sandi Poystila  
537-2905
Call 537-9880 or check our website for info about  
our scenic flights to and from Maple Bay, the Victoria  
Airport, the Vancouver Airport and Downtown Vancouver. 
QUICK!!!
Be the fi rst to call in your  

Scavenger Hunt answers to 
win!!   250-537-2905 AIRLINE SERVICE
Advertise your event here!   Email : info@islandsmarketplace.com for the next edition - Sept. 3
Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace
AUTO PARTS & ACCESS
E-tron super heavy  4-gauge, 20’,  100% 
copper, booster cables. Never removed 
from the box. $25. 537-9215.”. 09-17

BIKES
Gary Fisher Mountain Bike, 21 speeds, 
converted for touring with slick tires, 
front & rear racks, fenders, etc. many 
upgraded components and includes lots 
of accessories, perfect for travelling or 
commuting/ groceries. Price reduced to 
$275. 250-537-4514. 09-03

2 commuter/Mt bikes, 18 spd, good con-
dition, newish tires, with helmets, ulocks, 
spare tubes $35 & $25 -(2 km from Gan-
ges) Email: kane@ualberta.ca. 09-03

2008 Norco Sasquatch, medium, never 
used. $750. 250-653-9827. 08-20

Motorino electric scooter, 2 years old, 
770kms, suitable for town use, $1200 
obo. Doc at 250-653-9688. 08-20

AUTOS FOR SALE
1991VW jetta TDI, good get around car, 
amazing on fuel ,white, new struts, sun-
roof, new starter, good front tires, some 
rust. $1200. Phone: 250-653-2039

2006 Ford Escape XLT, 75 kms, V6, 
3.0L, Automatic, 2 by 4, Front Wheel, 
Power steering, Brakes, Seats, Windows, 
Locks, Mirrors, A/C, Tilt, Cruise, CD, 
Rear Defroster, Alloys, (extended war-
ranty incl up to 100,000 kms at sale price 
of $16,849. Very nice, lady driven. 931-
5558. 08-20

0 kms on a rebuilt engine straight out of 
the VW shop in Victoria.  New brakes, 
windshield and paint touch ups.  Sleeps 
4 with the pop-up.  Set up for propane 
stove.  Sink and fridge.  Tinted windows.  
A dream van for the adventurer or the 
whole family.  Step into your new rolling 
hotel- restaurant and see the world.  We 
love it and you will too!  Must sell ASAP!  
Call anytime Gray 250-538-7256 or jen 
538-7152.  blissed.jen@gmail.com

Sell your car in The Islands Market-
place... for free.

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks
Hi 
Here’s a spec ad proof.

Size: 2x3 Ad            
Cost:  $36.00/issue

Thanks, 
Teresa
537-2259
Visit us for all of your Auto Parts & Supply needs

Buying or selling? 
FREE Ad Hotline:  537-2905 
Toll free: 1-877-537-2905

THIS AD SPACE IS 
ONLY $7/ ISSUE

CALL 537-2905

plus HST (that’s just $3.50/
week) Ad size: 1.85” x 1”



BOATS AND MARINE
18’6 Maxum bow-rider with 120 HP 
Evinrude outboard motor, power trim, 
2 Batteries, Built in 100 LT. Fuel tank,  
4 speaker stereo system, VHF Radio, 
new fl oor, Anchor, 2 fenders and dock-
ing lines. comes with galvanized trailer, 
trailer has new rims and tires, also has 
1 spare tire. trailer bearings were all re-
placed recently.  Boat runs great!! $5200 
obo. Phone: 250-526-0286. 09-17

13� aluminum fi shing boat Microcraft, 
moored in St. Mary Lake. Comes com-
plete with custom made canvas cover, 
electr. motor 32 lbs trust, 3 deep cycle 
batteries, oars, depth sounder, seats, 
cushions, downrigger, anchor. Includes 
all my fi shing gear: 5 rods and reels, 
dozens of lures, extra large tackle box 
and $1000 Solar panel to charge the 
batteries. Boat can also handle 15hp 
outboard. Moorage could be arranged.  
Price $ 2500 fi rm. Phone 537-2888. 
email: van_oeveren@telus.net. 09-17

35hp Johnson seahorse for sale. Comes 
complete with controls, trottle, and fuel 
tank. $800obo. 250-930-0377. 09-17

Whisker pole. extendable from 17 feet to 
27 feet. 4 inch tube with 3 1/2 inch tube 
inside. very heavy duty. comes with new 
custom car for track. Phone: 250 653 
4001. 09-17

18hp mercury long shaft engine runs 
great,rebuilt carb, recently serviced.800$ 
o.b.o. Phone: 250 653 4567. 09-17

Boat/ utlility trailer $20, at this price, 
yes, it needs work!!. 537-2950.

16 foot rowing and motoring handbuilt 
boat.Made of plywood,fi berglas cloth 
and cedar framing. Yr 2005 in good 
shape.$300. 250-537-7197. 08-20
BOATS AND MARINE
16ft bowrider with 70 hp Evinrude,4 hp 
Merc kicker, galvanized trailer. Boat, mo-
tors and battery maintained regularly and 
in good operating condition. Boat is regis-
tered and comes with safety kit three por-
table fuel tanks and rod holders. $4500. 
Call (250)537-5977  (eves.). 08-20

16’ Kevlar Clipper Canoe (manuf. by 
Western Canoeing, Abbotsford), virtu-
ally indestructible, $950, 250-537-9215. 
08-20

Wanted to buy: 3 axle boat trailer for 6 
ton, 26 ft. boat with 8ft. beam 250-751-
6141. 02-19

BUILDING ITEMS
White Bathroom Fixtures: 4’ 9” Jaccuzzi 
corner tub; 5’ Vanity top  with sink and 
faucet including cabinet; 5’ Mirror with 
lighting; 32” square corner clear glass 
shower. Good cond. Available mid Sep-
tember. Best offer. Delivery available on 
island. Phone: 250-538-0981 09-17

New double windows, excellent condi-
tion: 2 - 60x24w, $50 each; 4 - 46” x 28” 
w, $160/ all four. 2 - 60” x 18” wide, $90 
for both. Call 250-537-4610. -09-03

Used cloudy glazed window with screen, 
22”l x 22” wide, $25. 537-4610. 09-03

3 structural beams, 2”x18” deep mi-
crolam 24’ long. 250-537-1332. 08-20

Scaffolding complete with planks, (metal 
frame), braces, wheels, jacks, etc. 250-
537-1332. 08-20

Double stainless steel kitchen sink with 
taps. $25.  28” RCA TV in cabinet. 250-
537-5197. 08-20

Black aluminum staircase with pickets 
and rails for 14 stairs and landing. (new). 
$700. 250-537-1717. 08-20

Graco stroller, hardly used, $80. 537-
2967. 08-20

Doug & Melissa brand magnetic Respon-
sibility Chart, $25. Lighted tracing table 
- Disney Princess - still in box, works 
great. $10. Kids pink umbrella, $1. Prin-
cess back pack - large size, worn but very 
usable. $5. Barbie with suitcase and many 
clothes, $5. 537-2950.  08-20

BABY ON THE WAY?   Huge box of vari-
ous baby proofi ng items, $15 for box 
complete. nursing pillow, Baby mobile, 
$10. What to expect when you’re expect-
ing, $5. Baby einstein toys, baby rattles, 
teething rings, receiving blankets... Win-
nie the Pooh crib bumpers, Other Crib 
bumpers, baby quilts and linens. AVENT 
bottle warmer, $5. baby girls clothes 6-12 
months. Call 537-2950. 08-20

Toys in very good condition for babies 
and toddlers. girls items, . 537-2950

Pink baby bouncy chair, music and vibra-
tions, folds for travel, comes with carry 
bag. Excellent condition. $30 obo. 537-
2950.

CLOTHING
Size 2 judo uniform. $25. 537-2967. 08-
20

Child’s very warm and stylish, Blue clues 
jacket, blue and orange size 6x . 537-
2950. 08-20

5 large boxes of size med and large, 12, 
14 & 16 womens clothing, great stuff, 
coats, jeans, sweaters, jackets, shoes, 
Tshirts and more.  .50 to $1 per item. 
(or $25 for all of it! Call for appointment. 
Phone: 537-1194. 08-20

COLLECTIBLES
Vintage Enamel Pot Collection $125, 
various Vintage Mirrors, Archie Digest 
collection (over 80) $75. Please call 250-
537-9169 for more info.  08-20

Turntable/radio; “Fleetwood”, 1950s, 4 
speed, 2 bands, solid wood cabinet. 38” 
across, 31” height, 17” depth. Excellent 
condition. 250-931-2455. Saltspring. 
08-06

Huipiles, Guatemalan hand-woven, em-
broidered (heavy cotton and wool pull-
over blouses), traditional designs, made 
in 1950s, 1960s. Most under $100. 250-
931-2455. Saltspring. 08-06

CHILDREN’S ITEMS

COMPUTER SERVICES Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks

Marketplace
COMPUTER SERVICES

Marketplace
�����������

�����������������������������������������������������������

��������������������������

�����������������������������������
������������������������������������

��������������������������
����������������������������������

�����������������������������������������
����������������������������

�����������������

�������������������
��������������������������������

�������������������������
�������������������

��������������
������������������

���������������������
�����������������������������
��������������������
������������������

�������������������������������������������������������

BOATS AND MARINE

Author and illustrator, Aidan Cassie, shows us her newly created Children’s 
Activity Book, a fundraiser for the 
Little Red Schoolhouse. Pick one up 
at Fables Cottage.

Support the local economy 
when you advertise HERE!

Call 537-2905 today!



Hi Nancy
Here’s the proof.

Size: 2x4 Ad            
Cost:  $56.00/issue + tax
10% off with 10 or more issues

Thanks, 
Sandi
LAURIE’S
RECYCLING 
& WASTE
COMMERCIAL - CONSTRUCTION

- RESIDENTIAL - 
Pick Ups and Drop Off / Clean Ups

Containers / Scrap Metal

Drop Off:
Monday to Saturday 8am to 5pm

Next to Country Grocer

An island family since 1861

Services Inc.          250-653-9279

 SCRAP METAL  
 RECYCLINGFREE

Years ago my father and I use to take out at fresh light and fi sh in 
Lake Victoria in Uganda Africa. We would fi sh for Tilapia. We would 
bring our catch to shore, gut and clean it and cook it fresh over an 
open fi re.  Good gosh, I still remember that taste.  Wow! There is 
nothing like it.  For those of us who are not fortunate enough to go 
out and catch that fresh caught fi sh, there is the Fish Market in town, 
or Thrifty’s, and if you have a taste for fresh crab, Well! Go down to 
the Government Wharf and visit with Gary and Stacy, their crab is as 
fresh as the day is new – and alive. They will cut and dress them right 
on the spot….Delicious! We are still so fortunate to live on the ocean 
and get fresh seafood.  Here are some interesting and tasty recipes you 
might try.

Salmon Steak or Fillet
Melt a teaspoon of butter in a pan, (heat setting on medium) place the 

salmon, squeeze lemon juice over it and sprinkle with dill or parsley 
with two pinches of salt, add 7 tablespoon of water.  Place a lid on it 
and turn the heat down to low to medium low – just enough to make 
it simmer for about 5 to 7 minutes. Serve with salad, rice or boiled 
potatoes.

Rainbow Trout with Almonds
Clean and wash the trout, pat dry and coat with seasoned fl our. Two 

teaspoons butter and half teaspoon oil - Fry on one side for two minutes 
(heat setting, medium high) turn the trout and repeat.      Squeeze 
lemon juice over it and toss in some slivered almonds – turn down the 
heat to (medium low) and let cook for two to fi ve minutes. Garnish 
with parsley and lemon wedges.

Cod Croquettes 
• 1lb cooked cod fi llets, 
• salt and pepper, pinch of grated nutmeg
• 1lb mashed potatoes, 
• 1 egg, 
• dried breadcrumbs, 
• Oil for deep frying 
• 1 lemon 

Finely mince cod, and then mix with potatoes in a large bowl, season 
well with salt pepper and nutmeg. Make small round or oval shapes 
of the mixture. Lightly beat the egg in a bowl. Dip croquettes in the 
egg, then into the breadcrumbs. Heat oil, add the croquettes and fry 
for about 5 minutes till golden brown. Remove croquettes and drain 
on kitchen paper towels and serve with lemons over a bed of shredded 
lettuce.

Enjoy ~ Georgiana

By Chef Georgiana Reehl

These Dishes are Delicious!!

Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi

Marketplace
�����������

�����������������������������������������������������������

��������������������������

2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net
We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!
Hi Harry and Gerry

2x2

Cost $28 - 10% off + GST / issue

Oct. 16

Sandi
537-2905
They can be seen in every issue of 

The Islands Marketplace and on our website at:
www.islandsmarketplace.com
Director Rachel Jacobson and the cast and crew of The Rocky Horror 
Picture Show have taken community theatre to a whole new level. After 
dedicating months and months of hard work  to create a great show, they 
have exceeded expectations and have blown our socks off with a fabulous 
performance.

When fi rst entering the Fulford Hall, you are transformed into another 
world immediately, with the amazing set design and masterfully crafted 
murals and paintings. It doesn’t even closely resemble the hall at all. They 
have used every inch of space available to bring the story to life.

The story all starts out with Brad (Jeremy Monkman) and Janets’ (Jekka 
Mack) car breaking down in the rain and they must go for help to the clos-
est building, which happens to be the transvestite Frank’n’Furter’s castle. 
Once inside they are met by a motley crew of staff and caretakers who 
beckon to his every whim, including his sexual fantasies and desires. Brad 
and Janet get caught up in the madness as they end up staying at the castle 
for longer than they had planned. It is in the second half of the show that 
the true identities of some of the characters are revealed. 

Morgan Donnelly who plays Frank’n’Furter, does an outstanding job, 
as his tall stature (the high heels help) and incredibly charismatic demean-
or commands the stage and draws us to him. His every movement, facial 
expression and body language fi ts the part to perfection and would give 
originally casted, Tim Curry, a run for his money!!

One of my favourite characters was Riff-Raff, played by Ross Hughes,  
Frank’n’Furter’s loyal servant (among other things). He was grotesquely 
alluring with amazing makeup and hair that brought him to life. And he 
played the character perfectly, reminiscent of the original movie.

Rachel and crew did a fabulous job of using the hall to create an inter-
active experience - the live band, the people cat-calling in the audience 

Summer’s Smash Hit: The Rocky Horror Picture Show

and the use of space was wonderful. With some unexpected twists, audi-
ence interaction, sexy corsets and high heels fl owing, intriguingly sen-
sual silhouettes and more, the Rockey Horror Picture Show really is the 
summer’s smash hit on Salt Spring Island.

So many people put in a huge amount of volunteer hours for the love 
of theatre and the satisfaction and joy they feel in performing and partici-
pating. Kudos to everyone involved, especially those behind the scenes 
doing costumes, hair, set design, choreography, music, lights, sound and 
so much more. Give yourselves a huge pat on your backs. You have given 
us something we are all proud of and it leaves us eager for more of your 
incredible talents in our community. 

The cast is pleased when newly created “Rocky”(Amos Mitchell) comes to life.

THE COWICHAN CONNECTION
The cast is pleased when newly created “Rocky”(Amos Mitchell) comes to life.

While he may have lacked 
in business sense, Henry Croft 
certainly had good taste. Even his 
Crofton wharf, all 750 feet of it, 
was meant to be “one of the best 
appointed” in the province, able to 
accommodate deep-sea ships with 
its three sets of railway tracks, and 
with separate slips for railcar ferry 
and smaller craft.

Everything – a townsite on 
Mount Sicker, a narrow gauge 
railway that was said to be 
an engineering marvel (read 
‘expensive’) linking the mines to 
a second townsite at Osborne Bay 
and its state-of-the-art smelter–
was built on the premise that his 
Lenora, Mount Sicker Copper 
Mining Co. would yield its riches 
indefi nitely. More than a century 
after, Henry’s long gone, as is his 
mine, his railway and his smelter. 
But Crofton survives.

Today it’s a residential 
community, ferry terminal and site 
of a pulp mill. Shortly after the turn 
of the last century, it was a stubble 
of stumps, although buildings, some 
of them substantial, were quickly 
rising. All were being built by 
optimists like Croft. Among them 
was Henry H. Newill, newspaper 
editor. On Feb. 27, 1902, he wrote: 
“Contemporaneously with the 
laying of the fi rst brick in Crofton, 
the Crofton Gazette to-day makes 
its debut in the journalistic arena; 
and so favourable an opportunity as 
the present should not be allowed 
to pass without a brief reference to 

THE COWICHAN CONNECTION

Hi Shawn:
Here’s a proof of your ad

This size is 2 columns by 2.5” so it is $35 + 
the 10% off is $31.50 per issue, plus GST

Thanks, Sandi
Incredible Ocean Views at the 
Gateway to Salt Spring Island

Mm
muffins!

������������������
��������������������������
������������������������������
���������������������������
������������������������������
��������������������������
��������������������������������

Marketplace
�����������

�����������������������������������������������������������

��������������������������

1578 Joan Ave, Crofton, BC        Ph: 250-246-1977

���������������������� Hi Gaylene

Cost is $35 + GST
size is 2 columns by 2.5 inches

This ad is for July 9

Sandi - 1-877-537-2905

Drop by for an 

 
and take a stroll along  
Crofton’s Sea Walk...

PS... Crofton has a great little Book Store

ice cream cone 

the object, scope and policy of the 
publication, of which this is the fi rst 
of, we hope, many regular issues.”

While acknowledging that 
the number of newspapers in 
“proportion to the population of 
the Province is unduly, almost 
absurdly large,” there was always 
“room at the top”. He wrote this, 
his fi rst editorial, for a newspaper 
that would publish just 29 issues, 
for a‘city’ that did not yet exist: 
“Crofton to-day is a clearing, 
beautifully decorated and dotted 
with newly cut stumps. There 
are possibly a dozen buildings of 
sorts, and the mud on the streets 
is of a peculiarly ‘sticky’ type. To-
morrow–that is the metaphorical 
and rhetorical manner of speaking 
of three months hence–it will have 
a population of we are afraid to say 
how many thousand people, with 
numerous industries in full swing, 
not to mention one of the largest 
and most complete smelting works 
on the Pacifi c Coast–in fact, the 
largest north of San Francisco.”

(Henry Croft wasn’t the only 
Pollyanna in town.)

Already residents were petitioning 
to have a postmaster and with H. 
Keast providing a daily stagecoach 
service between Crofon, Mount 
Sicker and Duncan’s, there was 
talk of a steamship being placed 
on a regular run between Sidney, 
Crofton and Nanaimo.

All of these relied upon 
completion of the new smelting 
works which, under the direction 

Hi Judy
1x3
Cost $21 + GST / issue

Spec ad for The Islands Marketplace

Sandi 
537-2905
Brian Harris

246-4674
#7-8377 Chemainus Road

The Little Office Near  
Clean Warmth Fireplaces

The  
Happy

Denturist

�����������
of Messrs. Breen, Bellinger and 
Fotheringham, and supervision of 
Joseph Bye, was expected to be 
“one of the most complete on the 
Pacifi c coast”. As many as 60 men 
were employed in excavating up to 
12,000 cubic yards of earth from 
the building site.

While every attempt was being 
made to buy locally–the boilers 
were being built by the Victoria 
Machinery Depot and granite and 
sandstone were being quarried 
on Saltspring Island – “a large 
quantity of special and very perfect 
machinery” had to be imported 
from the American mining 
capital, Denver. The smelter’s 
bessemerising plant and two 
blast furnaces, the largest with a 
calculated capacity of 400 tons per 
day, would require no fewer than 
four smokestacks, one all of 125 
feet high. Too, the new plant would 
be fully electrifi ed.

No longer would coastal B.C. 
mine owners have to ship their 
ores at great expense to Tacoma 
and the Crofton plant would take 
the process one step further by 
producing blister copper instead of 
matte. “The works are being built 
so that they can be rapidly enlarged 
without affecting their economical 
working, and with the whole coast 
of British Columbia to draw from 
and increased quantities of ore 

About Tom: For more than 40 years T.W. 
Paterson has been writing about British Columbia 
history: 26 books and thousands of magazine and 
newspaper articles. That’s millions of words.

He is perhaps best known for his books on B.C. 
ghost towns, published in the ‘70s and 80s. As well, 
he has written extensively on shipwrecks, crimes, 
mining and our more colourful characters.

He presently writes two weekly historical 
newspaper columns for the Cowichan Valley 
Citizen, Duncan, and is working on two new books 
to be released this year.

By Tom Paterson
(c) 2010 All Rights Reserved

No. 3 In A Series

Crofton owes it all 
to speculators

offering, there can be little doubt 
that the expansion provided for will 
be necessary at an early date.” So 
said the Gazette, in February 1902.

The money for all of this was 
from the Old Country. How much 
Henry Croft and his backers 
ultimately spent in developing the 
Lenora Mine, building a railway to 
Crofton and building a smelter will 
never be known but obviously was 
substantial. And all on the blind 
faith that so distinguished those 
who invested in B.C. resources at 
that time. Alas, Crofton’s smelter, 
like Henry Croft, its creator, was 
jinxed.
Call these restaurants for hours, location, prices & menu details. Many are licensed, family oriented with take out available.
CROFTON

FERRY TO  
TSAWWASSEN  
Salt Spring
Island

Map
15
23
Map #   Business Name
1) Country Grocer
2)   Slegg Lumber
3) Lauries Waste & Recycling
4) Ganges Auto Marine
5) Salt Spring Auto Services
6) Salt Spring Auto Supply
7) Li Read - Realtor
8) Pretzel Motors
9) Johnson’s Auto Services
10) The Local Liquor Store, Bar
11) Apple Photo Imaging
12) Harbours End Marine
13) SSI Scrap Metal Recyclers
14) Amber Casa, Guest Suite
15) Et Cetera Offi  ce Supplies
16) Salt Spring Garbage 
17) Mouat’s Kitchens
18) The Wine Cellar
19) Saltspring Eye Care
20)  Mistaken Identity Vineyards
21) Marketplace Cafe
22)  Moby’s Bar & Grill
23)  Salt Spring Air
24)  Salt Spring Sound & books
25)  Falconshead Grill
26)  Pomodoro’s Pizza
27)  ArtSpring Theatre
28) Salt Spring Footprints
29) Rawsome Not a Cafe

MOBILE BUSINESSES:

Salt Spring Gardening Services,
Maids Personally,  Solid Construction, 
Horel Trucking & Excavating,  
Dave’s Drilling & Blasting,  The Mowerman, 
Hackin’ & Wackin’ Computers, 
Silver Shadow Taxi, Cornerstone Driving
 Island Communications  - Nanaimo

COWICHAN BUSINESSES:
Lito’s Cafe & Galleria,  Ocean Soul Caff é,
The Happy Denturist

8

FAMILY RESTAURANTS
Falconshead Grill ..........537-1760
Harbour House .............537-4700
Calvins Bistro  ...............538-5551
Auntie Pestos ...............537-4181
Bocado’s Bistro .............538-1622
Bruce’s Kitchen .............931-3399
Dagwoods ....................537-9323
New flavours,  
great wine  

& always fresh!
New flavours, great wine  
& always fresh!
Open  
Tue – Sat  

from 11:00 am
Lunch, Dinner  

and Catering
 

Fully Licensed 
Outdoor Patio 

Great Coffee 
WIFI

We proudly support local growers!

FAMILY RESTAURANTS
Marketplace Cafe .........537-9911
Oystercatcher ...............537-5041
Ravenstreet Grill ...........537-2273
Rock Salt ......................653-4833
Salt Spring Inn .............537-9339
Seaside Restaurant  ......537-2249
Treehouse .....................537-5379

FINE DINING
Hastings House Gourmet  .... 537-2362
House Piccolo (European) .... 537-1844

PUB FARE
Moby’s Pub (waterfront) ..... 537-5559
Shipstones (waterfront) ...... 537-5041
Spec ad created for:

Robert

Revised Proof

Sandi Poystila - 537-2905
WATERFRONT LOCATION

BREAKFAST 7-11AM 
HOURS: 7AM TO 1AM

@ SS MARINA   PH: 537-5559

LIV
E MUSIC

INTERNATIONAL
Pomodoro’s - Pizza/Greek .... 537-5660
Arigado Sushi - Japanese .... 538-1881
Admirals Sushi - Japanese  .. 537-5088
Golden Island - Chinese  ...... 537-2535
Pasta Fresca - Italian ........... 537-8588
SS Noodle Bar & Curry House 537-1234
Uptown Pizza - Italian  ........ 537-5552

Hi Jesse,
Here’s a spec ad proof for our upcoming 
Summer Dining Guide Feature
Size: 2 col.x4”   = $56 
Smaller ad = $15 + GST

Total Cost to Advertise in our Summer  
Dining Feature from May 14 to Sept. 17  
is $191.00 + GST - includes a  
Restaurant Review (upon receipt of  
complimentary meal for the reviewer) 
 and Photo.

Sandi Poystila - 537-2905
www.falconsheadgrill.com      537-1760

FALCONSHEAD GRILLFALCONSHEAD GRILL

FRESH HOMEMADE SOUP &  
SANDWICH SPECIAL $7.95 WEEKDAYS

Escape from the ordinary... 
drink & menu specials
www.falconsheadgrill.com      
537-1760
Escape from the ordinary... 

Salt Spring Island’s Dining Directory
BAKERY/CAFE
Barb’s Bakery & Bistro .... 537-4491
Embe Bakery .................. 537-5611
Jana’s Bake Shop ............ 537-0029
Morningside Bakery  ...... 653-4414
Rendezvous Cafe ............ 537-8400
Salt Spring Coff ee Co.  .... 537-0825
TJ Beans Coff ee .............. 537-1216
Cafe Talia ........................ 931-4441
�������������� Ganges 
Village Map

Hi Blaine

Size: 2x2.5      
Cost:  $50.00/issue + GST

PLUS 10% off with 10 issues or more!

Let me know what you think, changes, etc.

Thanks,
Sandi

Marketplace
Hi Steve 

Size: 2x2.5 Ad            
Cost:  $50.00/issue + GST
10% off with 10 issues

Sandi Poystila
537-2905

Marketplace
Open 7 days a week, Next to Centennial Park.   
Delivery to boats available.

250-537 WINE (9463)   w/ Free WIFI

Liquor Store, Bar & Bistro
Specialty Wines. Beers and Liquors. 
Snacks, Ice and Tobacco products.
Island

Map
FIND THEM ON THE MAP!
Galleons Lap Photo Gallery ............ A
Stone Fish Sculpture Gallery ........... B
ArtCraft .......................................... C
Salt Spring Woodworks .................. D
Jill Louise Campbell Fine Art  ...........E
Waterfront Gallery ..........................F 
Pegasus Canadian Fine Art ............. G
Steffi  ch Fine Art ............................. H
Gallery 8  ......................................... I
Starfi sh Gallery ............................... J
Martinus Jewellery ........................ K
Salt Spring Gallery of Fine Art .........L

~ Ganges ~ 
Gallery Guide
Hi Wendy

1x2

Cost $20 + GST / issue

Sandi
537-2905
Hours:  May and June we are 
open Sat & Sun 12-5 but as of 
July 1st we are open daily 12-5 
until September labour day.  Can 
you make those changes for the 
add?  Also on the map can you 
lower  a little by the RCMP so 
that Norton is not off the Map 
so much and we can be SEEN. 
If you can do all these things 
then we will take the 1x2 add for 
$20.00 -10% off for 10 issues.  
I would like to see the proof 
before it is printed. 
24

26

23

25

Hi  

1x2

Cost $20 + HST / issue

For August 20 Map Page - 11

Sandi
537-2905
 The Islands Marketplace CROSSWORD PUZZLE
Provided by BestCrosswords.com  Used with permission.Answers are on pg18.

12 WWW.ISLANDSMARKETPLACE.COM AUGUST 20, 2010

Answers on Page 18  of this issue

 - SUDOKU -

The Islands Marketplace PUZZLE PAGE  
is sponsored by realtor Li Read

Hi Li

Proof for Aug 20 issue.

Thanks for supporting The Islands Markeptlace.

Sandi
537-2905
Corner of Lower Ganges  
and Rainbow Roads  
(Across fr. Ganges Marina)
Corner of Lower Ganges  
and Rainbow Roads  
(Across fr. Ganges Marina)
for the online issue
Call “Li” at 250-537-7647
COMING EVENTS
SEPT. 11 AND 12 Musical “Cole and Lin-
da, Love Story” A Cole Porter review, pro-
duced by Maureen Chernick at ArtSpring 
theater on Sept 11 & 12. at 7:30pm and 
2:00pm matinee. It is a highly visual 
show with stunning costumes and a cast 
of 20. There will be 17 of Cole Porters 
musical numbers plus dance choreogra-
phy by Sue Newman.SEPT. 11 AND 12 
Musical “Cole and Linda, Love Story” A 
Cole Porter review, produced by Maureen 
Chernick at ArtSpring theater on Sept 11 
& 12. at 7:30pm and 2:00pm matinee. 
It is a highly visual show with stunning 
costumes and a cast of 20. There will be 
17 of Cole Porters musical numbers plus 
dance choreography by Sue Newman.

Crofton Market - Local Artisans, Beside 
Ferry Terminal from Saturday, May 1sttill 
Saturday, September 4th, 2010, 9:00 a.m. 
to 2:00 p.m. To Become a Vendor or For 
More Information croftonmarket@live.
com, 250-246-8848 or 250-416-0542

Toastmasters of Salt Spring meet every 
Monday 7PM at the Harbour House Crof-
ton room.  Interested quests welcomed. 
Info:537-6934.

Breast Cancer Support Group. Call Te-
resa at 537-2259 or Deb at 930-5333. 

COMMUNITY SERVICES
Narcotics Anonymous - 250-537-2790.

COMPUTERS & ACCESS
Mac G4 with 20” lcd screen. $200. 
Phone: 250-537-5439. 09-17

DRIVING SCHOOL
Cornerstone Driving School has new 
classes starting soon. Call Shirley at 
250-538-1733. 05-29

ELECTRONICS
T.V., 27” with remote. 6 years old. Excel-
lent condition. $35 obo. 250-931-2455. 
09-17

Digital satellite receiver, 7months old, 
$50. 250-931-5442. 09-17

36” TV, Excellent condition, $50. 250-
537-1332. 08-20

Electric home t v , dvd & vhs play-
ers built in, $100.00. brother all in one 
printer, new ink supply, 50.00; sharpe fax 
machine. 20.00; 13 inch t v , vhs player 
$20.00; 6x9 carpet with matching runner  
15.00. Phone: 250 537 1802. 08-20

FREE STUFF
Pond plants to give away. (Zebra grass & 
hornwart?). Call 537-2468. 09-03

Hanging lamps - set of 2, works great, 
still in original plastic to protect shades. 
537-2950

FREE STUFF
FREE queen size mattress and box 
spring. 537-2967. 08-20

The Islands Marketplace offers free 
ads to non-commercial advertisers, for 
second hand items, for a duration of 3 
issues. Leave a message at 537-2905 
with ad description, phone number 
and category heading; email your ad to 
freeads@islandsmarketplace.com; up-
load your ad: www.islandsmarketplace.
com; drop it off at our Apple Photo Drop 
Box or see page 2 for mailing address. 

FURNITURE 
Twin bed, tempur-pedic, $2200 new last 
July, sacrifi ce price this year $1250, 
sheets included. 250-653-9115. 09-17

Quality dark (almost black) solid hard-
wood Bedroom Suite for sale. Dovetail 
joints, bun feet, brushed grey metal 
drawer pulls. Includes  headboard, 
queen size Beautyrest mattress/box 
spring (clean) with frame, 2 bedside ta-
bles with drawers, 9 drawer triple dress-
er and mirror. Clean and in excellent 
condition. $380 e-mail g.sharp@telus.
net and I will send you pictures.  250-
537-9905. 09-17

Cane couch,end tables and side table. 
Round (54” diameter) glass top cane 
table with four swivel cane chairs. Large 
88” fabric couch. Ikea drawers (36” high 
& 32” wide)and side table. Phone 538-
0981 to view now and make best offer. 
Available mid September with on island 
delivery. Phone: 250 538 0981. 09-17

Antique pine cabinet, marble top $250. 
antique cabinet, dark blue paint, $285. 
3 antique oak chairs, solid, orig. condi-
tion, $85 each, solid brass chandellier, 8 
candle light, $140. Dark brown leather 
square ottoman, modern and new $110. 
Small pull Hoover vacuum, almost new 
$55. Also glasses, mugs, pictures, etc. 
250-537-1804. 09-03

Sears couch and chair. good condition, 
no stains. $650.  250 653 4001. 09-17

2x6 beds with storage under and head-
boards, only one mattress.  250-537-
5623. 09-03

Dining room set includes 6 chairs and 
table with leaf, large china cabinet with 
glass shelving, lighting. Black lacquer in 
excellent condition.  $200 OBO. Must 
go! Pics avail.  250-537-4301. 09-03

Dresser, 6 drawers with mirror and glass 
top. $80. Wicker 5 shelf nic-nac stand. 
Oval top. $20. 537-2967. 08-20
Approx. 4’ round burl coffee table with 
handmade wrought iron support. $300.  
250-537-1332. 08-20

One Nights Accommodation 

summer contest
SCAVENGER HUNT

Be the fi rst person to call The Islands 
Marketplace at 250-537-2905 and correctly 

answer the clues below to Win Great Prizes!!!

RULES & REGULATIONS: Contest not open to employees and direct associates, owners of the 
Islands Marketplace or sponsoring businesses.. Entries must correctly identify specifi c Salt Spring 
Island locations. Contest open to those over 19 years old. Call 537-2905 for details.
Hi Bill

ad size: 2x2
Cost: $28.00 / issue 
+ HST

PLUS - includes spot on the Ganges MAP!

Marketplace
�����������

�����������������������������������������������������������

��������������������������

Rainbow Road Indoor Pool

Marketplace
Congratulations!!!
BRYAN DUBIEN

for correctly answering the clues in our 
August 6 issue.... You have won a 1/2 day kayak 
paddle for two sponsored by Island Escapades!!

1.)   Where is the subject of Jill Louise Campbell’s 
watercolour painting “Sea Pears” located?

2.)  Where is the source of the island’s salt spring? 

3.)  When driving on which road might you see a very 
“stonehenge-like” monument?  (it’s on private property)

4.)  Where is the Little Red Schoolhouse located?

5.)  Where was Fritz the Cat’s last known home?

6.) BONUS:  Where is the coast guard buoy that has a 
mural painted on it?

Answers to Aug. 6: Blackburn Lake, Farmer’s Institute, Island Escapades 
building/163 Fulford Ganges Road; Ruckle Park, Scott Point Road/Long 
Harbour.
Answer to Bonus Question:  Chocolate Beach

Support the local economy 
when you advertise HERE!

Call 537-2905 today!
MOWERMAN

537-7746
Hi Kim

2x2

Cost $28 + HST / issue

FOR Aug. 6, 20 and Sept. 3 
or unless otherwise noted.

Sandi
537-2905
  Planting
Watering  Pruning

  Weeding & more!

SSI GARDEN SERVICE

Kim Stewart
250-931-1008

  Planting
Watering  Pruning

  Weeding & more!

Hi Nick
Here’s a spec ad proof for  
the Islands Marketplace.

Size: 2x3 Ad            
Cost:  $42.00/issue + GST

Thanks, 
Sandi
Hey Nick

I can rotate these around so every issue is 
a different ad!!!

Sandi

537-2905
Gas for your grass, fuel for your flowers,
vegetables, greenhouses and farms.

������������������������������������

Manufactured by  
Renuable Resources Ltd. 
in Campbell River, BC, Canada
Email: renuable@connected.bc.ca
Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.
Health        WellnessHealth        Wellness
CALL THESE PROFESSIONALS FOR ALL YOUR INDOOR & OUTDOOR LIVING NEEDS

Home & Garden
mouat’s trading co. • downtown ganges • salt spring island
Carl

Here’s a spec ad

2x2
$24 inside
$48 front page

Sandi
537-2905

Next issue: Feb. 6
Next issue: Feb. 20
deadline: Feb. 17

OK, now I get the lingo. So yes, let’s go with this ad in the Feb 20 issue and 
I’m going to stick my neck out and say go for the 10 issues (inside @ $24) to 
get the discount - I’ll have to run this by Kim.
A couple of changes......
1) under the Mouats logo, delete “Trading Co. Ltd.” then make the logo bigger 
and “Kitchen & Bath Centre” bolder and bigger
2) bump my phone no. up a size or t

��������������������������������������

Hi Jim

2x2

Cost $28 + GST / issue

Starting March 19, 2010
10% off with 10 issues.

Sandi
537-2905
Digging the rock for generations!
gravel, sand, crush rock
soil, fill, brush, stumps, landscape,  
rock demolision, excavations,  
driveways landscaping, rock walls, 
block walls, landclearing, hydro and 
waterlines, drainage, fence posts

visit us online at: www.islandsmarketplace.com



Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259
eye exams, glasses, contact lenses

����������������

When you correctly 
enter the SCAVENGER 
HUNT CONTEST you’re 
automatically entered

to win the 

GRAND PRIZE
of one night’s 

accommodation at the 
SALT SPRING 
SPA RESORT. 

Check out page 13 & send 
us your answers today!!!

Hi Markus

2x3.5

Cost $49 + GST / issue

For Health Feature Aug 20

Sandi
537-2905
Hi  Carole

2x2

Cost $28 + HST / issue

For July 23 Health Page

Sandi
537-2905
Suite 105, Lancer Building, 323 Lower Ganges Rd, Saltspring Island, BC

CHIROPRACTIC  
CARE
You’re Invited to try Healthy Eating DID YOU KNOW?....

Hi  Jim

1x3

Cost $21 + HST / issue

For July 23 Health & Wellness

Sandi
537-2905
Living Foods
SOOOO... we are going to reschedule the Thai inspired dinner at the ‘Not a 
Cafe’ for the Sunday night-the 22nd. What a great way to start the week. And 
in the universal scheme of things - it was meant to be. Please let us know 
if you would like to attend and we will reserve a spot. I guarantee it will be 
smashing!

And there are still a couple of seats left for the awesome all out comfort night 
at Rawsome on the 14th. There is going to be a great before dinner chocolate 
milkshake! An amazing dessert and the absolutely best ever non meat burger 
you’ve ever had.

A Thai Inspired Dinner

Menu
August 14, 2010

��������������
I have yet to make it to the charming “Not a Cafe” operated by Chris 
and Jim of Rawsome Living, but after hearing rave reviews about what 
delicious and healthy food is being created on the Long Harbour property, 
I am planning to attend the Thai Inspired Dinner on Sunday Night. I have 
never tried wheatgrass, or curry soup, so it is time, and I welcome you to 
dine with me, try something new and you may just become a “regular” at 
the Not A Café. Healthy and Delicious is a winning combination. 

Here is what owner Jim Maurice writes:
 August presents so many opportunities and too little time...
It appears that there wasn’t a lot of interest in gourmet burgers and fries 

(all raw of course) so we cancelled last weekend’s dinner to take the time 
to spend relaxing and refl ecting on our good fortune and the weather. We 
did not even to think about the HST, rabbits or speeding taxis.

We are very excited to offer the Thai inspired dinner at the ‘Not a 
Cafe’ for this Sunday night, August 22nd at 7pm. Please let us know if 
you would like to attend and we will reserve a spot. I guarantee it will be 
smashing! Just call 537-2048.

Please remember that you are always welcome at our Thursday  ‘Not a 
Cafe’ drop in/take out from 11 to 3 every Thursday through September. 

And if you just want to plan an intimate meal for a group of friends, 
let us know and we will plan a menu that will knock your socks off. We 
can even come to your house!

Thanks for your friendship, support and attention to healthy, vibrant 
living.

Jim Maurice

In a garden setting, the peaceful & serene Not a Café welcomes you.



SALTSPRING SOLILOQUIES Jim Anderson is a writer livingon 
Saltspring Island. He is working on a 
metamorphosis of the human mind. © 

2010  by Jim Anderson, 
Saltspring Island

“Why Do We Think 
the Way We Do?”

Comments, criticism, compliments? 
Talk to me: sevenunion77@shaw.ca

16 WWW.ISLANDSMARKETPLACE.COM AUGUST 20, 2010

Why do we think the way we do? Where did the 
process of establishing meaning and sense in universe 
come from?  It did not spring full bloom and complete 
into human awareness.  It evolved.  But where did it all 
begin?  Subliminally we all use the same platform and 
window to “see” universe and instinctively determine 
what makes “sense” to us. What is the framework of that 
platform all of us secretly use?

  The fi rst step is always to break things into pieces, 
components and discrete parts.  The whole is equal to the 
sum of its parts. For us, truth always begins with isolating 
the essential discrete locus at the center . There is, and 
must be, only one ultimate answer to any problem.  We 
cannot truly envision how anything can spontaneously 
go in two or more directions at once, exist in separate 
places simultaneously, or be a wave and a particle at the 
same time. Every event in universe can be traced back 
directly and linearly to and is the result of a defi nable 
and discrete cause.  No “action at a distance.” And 
truth must be indestructible, absolute and invariant...
i.e. ”that which does not change.” We have conformed 
that indestructible, reproducible invariance into “laws” 
woven around  singularity, linearity, equality, opposition 
and discreteness at the center of universe.  And the more 
perfectly and exactly we can defi ne, compute, measure, 
quantify and hierarchically order discrete identities, 
events and phenomena in universe the more truth there 
is.

And most fundamentally of all, everything must 
be named and reduced to symbolic form everywhere.    
We instinctively and automatically take essences...
multi-dimensional, fulminating, exotic magnifi cence in 
universe and reduce it to a singular point.  A symbol.  
And we never even recognize or suspect that something 
precious and vital is lost in that primitive process.  All that 
matters is that it makes “sense.” You and I live in a world 
and a reality of symbols, but something splendid and 
sublime slips away into eternal darkness in composing a 
universe and reality fi xated upon primitive symbols, and 
we never even recognize that it is gone. There is another 
dimension here beyond symbols that the human mind 
must evolve into.

And what about the human mind itself? We believe 
the mind is a central processing unit that processes 
“information” from sensory organs that collect and 
transmit stimuli via internal neural pathways to the central 
mind/brain where they are all interrelated, correlated and 
integrated into a time-sequenced storehouse of “memory.” 
The mind cannot make direct contact with the world 
other than through the sensory organs.  These collected 
discrete impressions and “memories” are contained in a 
memory fi le within the physical and anatomical maze 
of neurons and ganglion in our brains.  In our mind/
brain these memories and associations are organized, 

interrelated and accommodated into a continuously 
updated and refi ned stream of present awareness that we 
call “consciousness.” This is the platform upon which 
our existence rests.  “Cogito, ergo sum.” Thinking is built 
upon separate, isolated discreteness that  is stored in our 
minds. And within that physically isolated mind/brain is 
sequestered the heartland and the homeland of our own 
discrete, private and separate lives. Our human “being.”

But what if we see things in a different light? The light 
of a Universal Continuum to Perfect Union that has not 
been born yet?  How could we imagine such a secret 
incomparable evolution in Universe?  It would fi rst of 
all not be universe evolved around the discreteness 
and symbols that now orients the way we primitively 
think.   It must instead be a universe centered more upon 
spontaneity, simultaneity and what we would perceive as 
“violations of causality”, instead of linearity, singularity 
and invariant “laws”.

And perhaps much more astonishing, we have to re-
examine our model of the human brain itself.  What if we 
were to consider that in simplistic terms such a Universal  
Continuum would somehow “shrink” what we now 
perceive as Space or “Between” in universe  to an ultimate 
and incredible point of transcendence where it would no 
longer exist.  At that imaginary threshold perfect, total 
Union would be born in universe.  And what would happen 
if instead of seeing memories and impressions as being 
separate and discrete and stored in the physical organ of 
the brain, we were to see those memories as a form of a 
connecting “link”...evidence of a fl ickering, embryonic 
shrinking of the Between?  A secret and sublime 
process where the human mind somehow performs the 
incredible act of beginning to create Union in universe...
in a primitive way?  In other words, perhaps the human 
mind is actually an organ possessed with the immature 
and latent capacity to ultimately eliminate “Between” in 
universe.  The human mind could then be seen not as a 
separate, individual storehouse of neurological impulses, 
but in the revolutionary and incomparable light as an 
active biological system that exists ultimately to directly 
interface with universe and create Union.  Think of that!  
The memories, connections, gestalts and relationships 
we now formulate in our minds are the secret, embryonic 
beginnings of total, perfect Union.  The human mind, two 
bifurcated, discrete hemispheres connected by a corpus 
callosum would exist to create Union.  Our lives and our 
thoughts would then be linked with and manifest the true 
meaning and Continuum of all universe and eternity.  We 
would fi nally belong...and our lives would make sense.  
Go fi gure, eh?

Find Us Here
Country Grocer

Saltspring Infocentre
Rainbow Road Pool

Pretzel Motors
Salt Spring Marina

Ganges Marina
Salt Spring Natureworks

Pharmasave Uptown
Gecko Eco friendly Retail
TJ Beans •  Uptown Pizza

Harbour House Hotel
Apple Photo
Jana’s Bakery   

 Thrifty’s Foods
Et Cetera Offi ce Supply
Embe Bakery • Harlan’s

Vesuvius Store
Moby’s Marine Pub

Salt Spring Gas
The Fulford Inn

Salt Spring Island Library
Falconshead 

Arigado Sushi
Dagwoods Diner

Harbour Food Market
Salt Spring Books

Barbs Bakery & Bistro
SSI Roasting Company

Shell Gas Station
Ganges Gas  •  Pattersons 

Upper Centre Store
The Local Liquor Store

Pomodoros’ Pizza
Raven Street Market
Morningside Bakery

Rock Salt Restaurant & Cafe
On outer islands...

Saturna General Store
Miner’s Bay Trading Post
Tru Value Grocery, Mayne

Daystar Market on Galiano 
Corner Store on Galiano
Grand Central - Galiano

Galiano Island Books
Denman Island Store

Medicine Beach Market
Driftwood Auto Service

Southridge Farms Country  
Lito’s Cafe in Crofton

Ocean Soul Caffe - Crofton
Gellatto Market in Crofton

Susies Restaurant,
Chemainus
Why Advertise in The Islands Marketplace?
Our business is 100% locally 

owned & printed -  your money 
stays in the community, as 
we are on-island shoppers!

Your are providing FREE Classifi ed 
Ads for the community  - which 
everyone loves,  recycling used 
items helps the environment.

With 2000 copies and a shelf life 
of two weeks, you get excellent 
value for your advertising dollar. 

The Marketplace is well read.
Hi Kelly
2x2

Cost $28 + GST / issue

Starting March 19th....

we offer 10% off with 10 or more issues.

Sandi
537-2905

Marketplace
Garbage dropped off $3.50 per bag/ 25 lbs.
The only full service home pick up $3.75 per bag.

������������������������������������������������������

�����������������������������������������������������

�����������������������
������������������������������������������
����������������������������������������������

��������������������������������

Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi

Marketplace
Hi Dave
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Thanks, Sandi

Marketplace
Living Water Media Services
Hi Bill

ad size: 2x2
Cost: $28.00 / issue 
+ HST

PLUS - includes spot on the Ganges MAP!

Marketplace
The Islands Marketplace is...

Your one-stop-shop for 
creative design & full colour

printing of business cards, 
rack cards, brochures, fl yers, 

posters, advertising AND 
digital design including websites, 

web applications, fl ash promotions and on-going training.

Serving Salt Spring since 2003 ~ affordable, fast  & friendly  
Call for free consultation & quotes - 250-537-2905

GRAPHIC DESIGN, 
PRINTING & 
PUBLISHING

FURNITURE
White metal trundle bed 40”x79”, 
$600. Vintage metal hospital bed 
frame with rails and spring, $50. Email 
levyfamily@telus.net or call 250-537-
1717. 08-20

Wood veneer entertainment center-
$325; pool table (slate..pockets need 
some tlc)-$100; wood frame futon-
$200; coffee table and end table-$50; 
beautiful white metal queen size head-
board-$200.  250-537-2838. 08-20

Love Seat Vanilla $25, Queen Bed w/
frame $20, Dusty Rose Chair $10. Please 
call 250-537-9169 for info. 08-20

Steamer Trunk; 1940s, original interior, 
4 drawers and hangers. 42”x22”x15”. 
Excellent condition. $85 obo. 250-931-
2455 Saltspring. 08-06

GARAGE SALE
Ta da....The First ever ‘Blue Horse Stu-
dio’ Garage Sale! 175 North View Place. 
It’s going to be the event of  the year. 
Sept. 11th, 9a.m---2p.m.;  not to be 
missed. A delicious treat for garage sale 
affi cionados. 40 years of amazing stuff; 
art seconds; clothing;books; renovation 
left-overs; linens;quirky chairs,Jewellery 
and treasures galore. 250 653 4051.

Garage sale!! MOVING.... Furniture, 
electronics, pottery, tools, fi shing gear, 
kitchen, clothing, toys, camping.... alot 
of stuff... 830am at 120 Mansell Rd on 
Aug.21... early birds will be plucked... 
Phone: 250 537 2838

GARDENING
Pond plants to give away. (Zebra grass & 
hornwart?). Call 537-2468. 09-03

8 ft. light umbrella. pale green, brand new, 
2 large for market stand. Asking $60 obo.  
537-9981. 09-03

HEALTH & WELLNESS
Rife Energy a new way of experiencing 
healing. 537-2259.

HELP WANTED 
People-friendly professional Sales Rep 
required for busy island printing & pub-
lishing company. Send resume to atten-
tion: Publisher, 301 Mobrae Avenue, V8K 
1J7. Include any sales experience. Car 
required. Excellent earning potential for 
right candidate.

Mystery Shoppers needed to evaluate 
customer service on Salt Spring assign-
ment. Email resume to adtrac@portal.ca

HOROSCOPE
Learn about your lovelife, health, work 
and wealth in 2010. Have your personal 
horoscope emailed to you. With over 
12 years experience, astrologer Patrick 
Arundell provides intelligent, accurate and 
unique insight into the ancient craft of 
astrology. Visit www.patrickarundell.com 
for accurate daily and weekly horoscopes, 
anytime. Check your horoscope online at: 
www.astrology-enterprises.com.
HOUSEHOLD
Advertise your business 

here ! Call 537-2905.



LOST & FOUND
LOST-Canon camera bag. Call 537-
2950.

Lost - purse ladies with metal hardware. 
call 537-5107

LIVESTOCK
Meat rabbits for sale.  purebred new zea-
land and californian x.  Ready to go call. 
Phone: 250-537-8560. 09-20

MISC. FOR SALE
Hot tub, six person, with new cover. 
$200.Phone: 250 537 5439. 09-17

1:25,000, 1:50,000, 1:125,000,1:250,000 
topographic maps for sale @ $.50 each 
mostly SW BC. Phone: 250 537-9774. 
09-17

Pine clock, Bucket of foam letter - good 
for crafts, Plastic shape sorter - for baby, 
Bratz carry along suitcase, Bratz Alarm 
clock. Box of 40 tea light candles $2, 
electric bottle opener, $5. Kids soccer 
cleats size 11, Metal detector, Easter 
basket, Ceramic beige colour sealable 
jar, Tennis Rackets, Leather protective 
liquid, Circular corner shelf - attaches to 
wall, wooden, Firemans helmet - good 
for a little boy, Bob the Builder memory 
games. offers. 250-537-2950.

Northern Indian red mirrored wall hang-
ing, 4’ x 6’, $50. 250-537-9981. 09-03

Navigational software on a CD. Includes 
printed manual. Ideal for boat, home or 
school. $99. 250-537-9215. 09-03

15 plastic carboys, 2 fermentation bar-
rels, airlocks, thermometer, 800#1 
corks, 500 bottles matched. $290. 250-
537-1332. 08-20

Large adjustable quilt frame. Adjusts up 
and down, larger and smaller. Great for 
one or up to four to quilt at one time. 
Phone: 537-1194. 08-20
HOUSEHOLD
Wooden frame upholstered room di-
vider, 18” w x 71” high, padded with 
fabric floral and bird design. $90.  Call 
537-4610. 09-03

3 night table lights (quite ornamental). 
$75. Call 250-537-1332. 08-20

Electric home t v , dvd & vhs players 
built in, $100.00. brother all in one print-
er, new ink supply, 50.00; sharpe fax 
machine. 20.00; 13 inch t v , vhs player 
$20.00; 6x9 carpet with matching runner  
15.00. Phone: 250 537 1802. 08-20

HOUSESITTING
Conscientious, healthy, quite female, 
non smoker(40), seeks long term house 
sitting/property management/mainte-
nance position for all or some of fall/
winter season. Reliable, responsible, 
tidy and trust worthy. Excellent with 
pets and plants. Exemplary references. 
Flexible dates. On Saltspring until July 
26th. Would be delighted to connect. 
(250)551-6454. 08-20

MOTORCYCLES
Electric scooter only 2 years old still like 
new. Great for short commutes, asking 
$700obo. Phone: 250-930-0377. 09-17

1980 Kawasaki 550 LTD, rebuilt carbs, 
new battery and shop manual, good look-
ing & good running. $1000. 1977 Kawa-
saki KZ 400, new tires, battery and o-ring 
chain, only 7000 orig. kms, great shape, 
collector plate eligible,  $1500; 1983 GL 
650 Silverwing interstate Honda touring 
bike, new battery and shop manual, good 
daily running, rare model, needs some 
cosmetic work, $1000 obo. Call Jim 537-
4655. 08-20

Motorino electric scooter, 2 years old, 
770kms, suitable for town use, $1200 
obo. Doc at 250-653-9688. 08-20

MUSICIANS
Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with your con-
tact info.

MUSICAL INSTRUMENTS
Self-Powered Bose/Electro Voice PA 
system + 16/2 mixer - $2000 obo and/or 
trade - georges@cyme.org - 951-263-
4940. 09-03

Vintage Peavey T-60 Electric Guitar with 
its Peavey Deluxe Flight Case - A Vintage 
Classic of the late 70’s, early 80’s - Great 
for rock, blues, jazz & country. - $475 
obo and/or trade - georges@cyme.org - 
951-263-4940. 09-03

Vintage Ensoniq Mirage DSK 
Keyboard+Sound Module+Sound 
Library+Software+much more - $800 
obo and/or trade - georges@cyme.org - 
951-263-4940. 09-03

Vintage 1910 Larson Brothers Mando-
lin with case - $1000 obo and/or trade 
- georges@cyme.org - 951-263-4940 
more info on www.frenchbohemians.
com. Phone: 951-263-4940. 09-03

1960s Kay Jumbo Acoustic Guitar N2. 
Looks to be 1963-ish. Big sound, vintage 
ladder-braced acoustic similar to Light-
ning Hopkins’ guitar. Phone: 250-538-
5549. 08-20

OFFICE ITEMS
Scanner and laser printer, $30. 250-537-
1332. 08-20

Brother all in one printer, new ink sup-
ply, 50.00; sharpe fax machine. 20.00;  
Phone: 250 537 1802. 08-20

 
 

 

 

 
 
  

POULTRY
Beautiful bantams. some purebred co-
lours and some striking mixes. the main 
breed is the belgian bearded d’ucclein 
colours such as white, golden, mille 
fleur, self blue,  also selling black tailed 
buff dutch bantams as well as some 
crosses of old english/cochin/sebright/
d’uccle parentage. colours resulting in 
buff columbian, birchen, charcoal, etc. 
prices are decent and vary according to 
the bird. Phone: 250-931-8195. 09-17

REAL ESTATE
3 Bedroom house on 5 acres. Detached 
garage and carport. Great outdoor en-
tertainment area. Pet friendly. available 
Oct 1st $1850 + utilities.  Call (250)526-
0286. 09-17

MAYNE ISLAND - Water view, well main-
tained, 650 sq ft, one bedroom cottage, 
located directly in front of Bennett Bay 
beach access. $225,000.  Cash. For in-
formation, email:  mayne539@yahoo.ca  
. 09-17

RENTALS
Two large bedrooms, two four peice 
bathrooms mobile home near Fulford 
ferry and school. Very clean, bright and 
sunny. The property is in a farm setting 
with a level yard and garden area. Non 
smoking, no dogs. Long term $1,100 
per month.  250-653-4352. 09-17

Full time 2 bedroom cottage available 
starting either Aug. 15th or Sept. 1st.  
Beautiful location in South end on God-
dall Rd, newly constructed, big beautiful 
garden and some storage space avail-
able.  $950 plus utilities.  Great well wa-
ter and good sunshine!  Please call 250 
537-2571 for more information.. 09-17

RENTALS - TRADE
FLORIDA TRADE : fully furnished turn-
key 2 br   1 1/2 bath manufactured home 
on lagoon in “senior”development with 
heated pool & clubhouse. Outdoor patio 
at rear and 24 foot glassed in “Florida 
Room” in front. Tiled kitchen and din-
ing area.  Covered carport. W/D frig/
stove.,Swap for vacant lot or similar 
on SSIwith $10,000 value. Enquiries to 
604-932-2346 or www.taeaton@telus.
net. 09-17
Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi
By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales

OFFICE SERVICES

WIN GREAT PRIZES!!!
Check out the Scavenger 
Hunt Contest on page 13

DID YOU KNOW?...
That the Islands Marketplace of-
fers free display ads to non-profit 
organizations in our community.
RENTALS WANTED
Young woman looking to rent afford-
able suite or cabin. Maximum budget of 
$550.00 including utilities. Quiet, veg-
etarian & responsible. 250-539-2617. 
09-03

RVS & CAMPERS
24 ft, corsair, self contained including 
on board onan generator, $8500.00 obo. 
Phone: 250 537 1802. 08-20

SPIRITUAL

SPORTING GOODS
Fishing Tube with wetsuit and fi ns. $100. 
Call 250-653-4782. 08-20

WANTED
Single woman in need of trailer for one, 
Yay airstream, free, barter or work trade, 
please call 250-930-3303. 08-20

Howl Magazine - Island Culture. Request 
for submissions. Literature, poetry, pho-
tography, fi ne art, community interest. 
Phone: 250-935-0312. 08-20

25 speed mountain bike for a reasonable 
price, call after 7pm. Phone: 250 930 
0377. 08-20

A high-standing foldable chair...similar 
to a stool but FOLDABLE.. *reasonable 
price* call after 7pm. Phone: 250 930 
0377. 08-20

*bulletin board* have one just laying 
around?? love to take it off your hands. 
Call after 7pm. Phone: 250 930-0377. 
08-20

WORK WANTED
Experienced, Reliable and Effi cient House 
Cleaning Service. Phone: 250-537-0806. 
09-03

DIVER for hire, bottom cleaning ,zinc 
replacement,recovery,mooring inspec-
tions & maintence. reasonable rates. 250 
653-4567 or cell 250 538-8806. Phone: 
250 653 4567. 09-03

Housecleaning Avail Non smoking ma-
ture women available to clean your home 
or Guest house. Very organized and ef-
fi ciant.Still few spots avail MON-FRI $20 
per Hr.Sat $30 hr SSI Resident. Phone: 
250-538-8113.
WANTED

This is what I was thinking...
Education is choices...

Next issue is Friday, Sept. 3
Deadline: Tues, Aug. 31 at 5pm

By Tracy Supina
So who says you can’t start a career over...well in my case over 

and over again it seems.  We live on an island all by choice and 
an island I absolutly love.  The very same island I raised 4 boys 
on, lived on laughed on and loved on.  I guess if it came down to 
it I could have taken my schooling and found a job anywhere but 
a very wise man and a very important man in my life said to me “ 
something will come, just hang on”  So I went from a great job, 
to another great job, then found myself with less and less work.  I 
then went through a series of jobs....bartender, deli server, hostess, 
to cleaner and writer,  then through a series of job interviews these 
are a humbling experience when it leaves you doubting your own 
intellegence....

I then aligned all my schooling, all the skills aquired over quite 
a few years and now I am in a dream job.  I jumped in with both 
feet.  

So the question remains are you ever too old to start again, in this 
day and age we start over in relationships, start over in career’s.  

The stat’s say kids of today will have several career changes 
long gone are the get one job and keep it for life.  Reading it says 
we should teach our children a “core education”  an education they 
can use in many different areas.  Teach them fl exibility.  To quote 
myself (as my oldest boys scream) Education is choices.  Cheers 
and happy learning....

Saving the Planet! 
One Issue at a Time!Save the Planet... Save a tree... R

ead the Marketplace online f
or

 fr
ee

!
Our environmental goals include 
offering our free ads so people can 
easily reuse and recycle their 2nd 
hand items... keeping them out of 
the garbage and landfi lls.

We keep our paper & printing costs 
down with our free electronic email 
subscription service ... 

Save paper when you read it online: 
Email info@islandsmarketplace.com 
to have it delivered to your inbox.

Free classifi ed ads apply to non-commercial classifi ed listings only

Are you still spending your money on 
Classifi ed  Advertising?
Save Your Money! 
Advertise here for FREE!!! 
Call 250-537-2905. In print & On line
Friendly Nutritional Help

COUNTRY GROCER

Premium Quality Products

“Where the  
     Locals Shop!”

Store Hours 8am-9pm 
Café Hours: 6am–9pm

Delicious Baked Goods

Premium Quality Products

Fresh Seafood & Meats
Delicious Baked Goods

Salt Spring’s Largest Grocery

Great  
Garden Dept.

Community 
Supporter

Upper Ganges 
Liquor Store ������
�Open 9am to 11pm 

Daily Government  
Liquor Store Prices  
(featuring local wines)

find us here:
Salt Spring’s Largest Liquor Store
374 Lower Ganges Rd. 
Salt Spring Island, BC 
250-537-4144


